* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b,
em{
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}
.ita{
	font-style: italic;
}

.banner-h{
	background: url(/newcpzt/images/imageszt3063/banner_bgjpg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-fl{
	width: 58%;
    float: left;
    padding: 3% 1% 3% 3%;
    margin-top: 7%;
    box-sizing: border-box;
    background: #ffffff8d;
}
.banner-fl p{
	font-size:29px;
	line-height: 40px;
	color: #000000;
}
.banner-b figure{
	width:46%;   
	float: right;
	margin-left: -6%;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b h1{
	font-size:80px;
    line-height: 100px;
    font-weight: bold;
	background-image: -webkit-linear-gradient(top ,#ffbe00 20%,#ff0000);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.banner-b span{
	font-size: 25px;
	line-height: 30px;
	padding: 5px 10px;
	color: #ffffff;
	font-weight: bold;
	margin: 1% 0% 2%;
	display: inline-block;
	background-color: #ff0000;
}
.banner-b span:nth-of-type(2){
	color: #000000;
	background-color: #fffc09;
}
.banner-b ul li{
	width: 31%;
    float: left;
    font-size: 26px;
    line-height: 30px;
    margin-right: 5%;
    margin-top: 2%;
	color: #000000;
	padding-left: 36px;
	background: url(/newcpzt/images/imageszt3063/banner_ocon_03.png) no-repeat;
	background-size: 30px;
}
.banner-b ul li:nth-of-type(2n){
	margin-right: 0%;
}



.title-h{
	margin: 3% auto;
	text-align: center;
}
.title-h span{
    font-size:30px;
    line-height:40px;
    padding: 0px 20px;
    color: #ffffff;
	border-radius: 20px;
    background: linear-gradient(to bottom, #ffbe00, #ff9300, #ff0500);
}
.title-h strong,
.title-h h2{
	display: block;
	font-size: 80px;
    color: #000000;
    line-height:120px;
    font-weight: bold;
    letter-spacing: 6px;
}
.title-h font,
.title-h p{
	font-size:26px;
	line-height:30px;
	color: #898989;
	text-transform: uppercase;
}
.title-h p{
	padding: 2px 10px;
	display: inline-block;
	border: 1px solid #898989;
}
.title-h ul{
	width:62px;
	margin:2% auto 0%;
}
.title-h ul li{
	width: 10px;
    height: 10px;
    float: left;
    margin-right: 10px;
    border-radius: 20px;
	background-color: #000;
}

.broble-h{
	margin:0% auto;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 4%;
}
.broble-h ul li{
	width:17.6%;
	float: left;
	text-align: center;
	margin-right:3%;
	padding-bottom: 20px;
	border-radius: 30% 0% 30% 0%;
	background-color: #f3f3f3;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:100%;
	margin: -30% auto 0%;
}
.broble-h ul li figure img{
	width:100%;
	display: block;
}
.broble-h ul li b{
	color: #000000;
	display: block;
	font-weight: 400;
	font-size: 32px;
	line-height: 40px;
	letter-spacing: 4px;
	margin:1% auto;
}
.broble-h ul li hr{
	width: 18%;
	height: 4px;
	border: none;
	margin: 1% auto 10%;
	background-color: #ff0000;
}
.broble-h ul li font{
	display: block;
	font-size:14px;
	line-height:20px;
	color: #000000;
	margin:30px auto 20px;
	letter-spacing: 0px;
	text-transform: uppercase;
}


.introd-c{
	background-color: #f8f8f8;
	padding: 2% 0%;
}
.introd-h h2{
	display:block;
	font-size:36px;
	line-height: 60px;
	color: #ff0000;
}
.introd-h h2 em{
	color: #000000;
}
.introd-fl{
	position: relative;
	width: 50%;
	float: left;
	padding:1% 2% 0% 0%;
	box-sizing: border-box;
}
.introd-fl::after{
	position: absolute;
    right: 9%;
    top: 9%;
    width: 35px;
    height: 35px;
	content: "";
	background: url(/newcpzt/images/imageszt3063/introd_fr_icon.png) no-repeat;
	background-size: 100%;
}
.introd-fl small{
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.introd-h figure{
	width: 50%;
	float: right
}
.mine-h ul li figure img,
.introd-h figure img{
	width: 100%;
	display: block;
}

.introd-fl p{
	position: relative;
	font-size: 24px;
    line-height: 40px;
    margin:7% auto 0%;
    color: #333333;
	padding-left: 30px;
}
.introd-fl p::after{
	position: absolute;
	left: 0%;
	top: 6%;
	width: 20px;
	height: 20px;
	content: "";
	border: none;
	background-color: #ff0000;
}



.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 28px;
    line-height: 40px;
    text-align: left;
    color: #000;
    padding: 6px 10px 6px 20px;
    letter-spacing: 2px;
    border: 10px solid #fff;
}
.table-h table tr:nth-of-type(odd){
	background-color: #f2f2f2;
}
.table-h table tr:nth-of-type(even){
	background-color: #fff;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #ff0000;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
	text-align: center;
	width: 100%;
	font-size: 26px;
	line-height:50px;
	color: #ff0000;
	padding: 2%;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
}

.app-h figure{
	width: 23.5%;
	float: left;
	margin-right: 2%;
}
.app-h figure:nth-of-type(4){
	margin-right: 0%;
}
.app-h figure img{
	width: 100%;
	display: block;
}
.app-h figure figcaption{
	font-size: 36px;
	line-height: 60px;
	text-align: center;
	color: #333333;
}


.feature-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin:0% auto 6%;
	box-sizing: border-box;
}
.feature-h ul li:nth-of-type(even) .dic-h,
.feature-h ul li:nth-of-type(odd) figure{
	float: left;
}

.feature-h ul li:nth-of-type(odd) .dic-h,
.feature-h ul li:nth-of-type(even) figure{
	float: right;
}
.feature-h ul li figure{
	width:49%;
	box-sizing: border-box;
	border: 1px solid #bbbbbb;
}
.feature-h ul li figure img{
	width: 100%;
	display: block;
}
.feature-h ul li .dic-h{
	width:49%;
	box-sizing: border-box;
	padding-left: 2%;
}
.dic-h div{
	width: 100%;
	height: auto;
	display: table;
}
.feature-h ul li .dic-h div b{
	display: block;
	font-size:100px;
	line-height: 100px;
	font-weight: bold;
	color: #ff0000; 
}
.feature-h ul li .dic-h span{
	position: relative;
	display: block;
    height: auto;
    width: 100%;
    letter-spacing: 4px;
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
	margin-top: -8%;
    color: #ff0000;
}
.feature-h ul li .dic-h span::after{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	background-color: #fff;
}
.feature-h ul li .dic-h strong{
	display: block;
	font-size:50px;
	line-height:60px;
	font-weight: bold;
	color: #ff0000;
	background-color: #fff;
}
.dic-h p{
	position: relative;
	display: block;
    width: 100%;
    font-size: 24px;
    line-height: 42px;
    margin: 6% auto;
    color: #000;
}
.dic-h p::after{
	position: absolute;
	left: -26px;
	top:13%;
	width: 20px;
	height: 20px;
	content: "";
	background: url(/newcpzt/images/imageszt3063/feature_icon_06.png) no-repeat;
	background-size: 20px;
}
.dic-h font{
	font-size: 18px;
	line-height:40px;
	color: #bbbbbb;
	text-transform: uppercase;
}
.dic-h span hr{
	width: 40%;
	height: 10px;
	border: none;
	margin-top: 6%;
	background-color: #fd5702;
}
.feature-h ul li:nth-of-type(4){
	margin-bottom:0%;
}
.dic-h small{
	font-size: 14px;
	line-height: 16px;
	color: #807e7e;
}







